<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
   <main>
    <header>
        <h2>Lagrimas y risas amigos del sol</h2>
        <video width="280" height="184" src="src/PlinPlinPlon.mp4" controls poster="src/itb.png"></video>
        <iframe width="280" height="184" src="https://www.youtube.com/embed/EQD_QoZt-AY" title="Dark Souls : How to make Giantdad" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </header>
   </main>
   <section>
    <nav>
        <ul>
            <li><a href="1ndex.html">Pagina principal</a></li>
            <li><a href="Calidad.html">Prueba una build de calidad</a></li>
            <li><a href="Fuerza.html">Prueba una build de fuerza</a></li>
            <li><a href="Audio.html">Rezo oficial de Dark Souls</a></li>
        </ul>
    </nav>
   </section>
</body>
</html>